    /* HOOFD CSS FILE GALLIA */
    
    /* ALGEMEEN MEDIA */
    
    @media only screen and (max-width: 599px)
    {
        .only_desktop 
        {
            display: none; visibility: visible;
        }
        .searchbottompad
        {
            margin-bottom: 0px;
            width: 260px;
        }
        .bglinsp
        {
            font-size: 22px;
            padding-left: 15px;
            padding-right: 15px;
            width: 250px;
        }
    }
    
    @media only screen and (min-width: 600px)
    {
        .only_smartphone 
        {
            display: none; visibility: visible;
        }
        .searchbottompad
        {
            margin-bottom: 14px;
            width: 330px;
        }
        .bglinsp
        {
            padding-left: 40px;
            padding-right: 40px;
        }
    }
    
    /* hoogte van de pics op de tussenpagina */
    
    /* groter dan 992: 4 op een rij */
    /* 576-992: 2 op een rij        */
    /* < 576: 1                     */

    .oaa { overflow; hidden; width: 100%; cursor: pointer;  }

    .automul { height: 255px; }

    @media only screen and (min-width: 400px)
    {
      .automul { height: 300px; }
    }

    @media only screen and (min-width: 500px)
    {
      .automul { height: 360px; }
    }

    @media only screen and (min-width: 576px)
    {
      .automul { height: 200px; }
    }

    @media only screen and (min-width: 770px)
    {
      .automul { height: 260px; }
    }

    @media only screen and (min-width: 900px)
    {
      .automul { height: 280px; }
    }

    @media only screen and (min-width: 991px)
    {
      .automul { height: 167px; }
    }

    @media only screen and (min-width: 1050px)
    {
      .automul { height: 200px; }
    } 
    
    /* veranderbare Facebook background /*

        /* For devices smaller than 670px: */
        .FBbackg
        {
            background: #E1DFDB url('https://www.gallia.be/_app/images/facebook_bgr_small.jpg');
        }
        
        /* For devices 670px and larger: */
        @media only screen and (min-device-width: 670px) 
        {
            .FBbackg 
            {
                background: #E1DFDB url('https://www.gallia.be/_app/images/facebook_bgr.jpg');
            }
        }    


    /* ID'S */

    #hoofddiv
    {
      max-width: 1260px;
      margin: auto;
      padding: 10px;
      min-width: 410opx;
    }
    
     #raadpleeg, .raadpleegsm
     {
      background-color: #695E4A;
      color: white;
      white-space: nowrap;
      padding-left: 10px;
      padding-right: 10px;
      padding-top: 3px;
      padding-bottom: 3px;
      font-weight: bold;
      margin: 0px;
     }
     
      #fc
      {
       color: gray;
       font-size: 12px;
       color: gray;
       margin: 8px; 
      }     

      #veryfooter
      {
       color: gray;
       font-size: 14px;
      } 
      
      /* ZOEKVAK */
      
      .ui-menu-item
      { 
        font-size: 14px;
      }

      .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-state-active.ui-button:hover
      {
        border: 1px solid #eee;
        background: #eee;
        border-radius: 10px;
      }

    /* KLASSEN */
    
    .breadcrumb_gallia
    {
     border: 1px solid #737373;
     padding: 7px;
     margin: 5px;
     font-weight: normal;
     color: #4D4D4D;
     font-size: 15px;
    }

    .bgA1BC00
    {
      color: white;
      background-color: #A1BC00;
      font-weight: bold;
    }

    .bgA1BC00_lijn
    {
      color: #A1BC00;
      background-color: white;
      font-weight: bold;
      border: 1px solid #A1BC00;
    }

    .bgBGL
    {
      color: white;
      background-color: #915515;
      font-weight: bold;
    }

    .bg695E4A
    {
      color: white;
      background-color: #695E4A;
      font-weight: bold;
      padding: 0px;
    }
    
    .bgpaars
    {
      color: white;
      background-color: #5060AC;
      font-weight: bold;
      padding: 0px;
    }
    
    .bgpaars_lijn
    {
      color: #5060AC;
      background-color: white;
      font-weight: bold;
      padding: 0px;
      border: 1px solid #5060AC;
    }
    
    .bg695E4A_menu
    {
      color: white;
      background-color: #695E4A;
      font-weight: bold;
      padding: 3px;
    }
    
    .bgF18E00_menu
    {
      color: white;
      background-color: #F18E00;
      font-weight: bold;
      padding: 3px;
    }

    .bgE1DFDB_boven
    {
      color: #4d4d4d;
      padding: 3px;
      cursor: pointer;
    }

    .bgE71C02
    {
      color: white;
      background-color: #E71C02;
      font-weight: bold;
      padding: 0px;
    }
    
    .bgE71C02_lijn
    {
      color: #E71C02;
      background-color: white;
      font-weight: bold;
      padding: 0px;
      border: 1px solid #E71C02;
    }
    
    .bg4780C7
    {
      color: white;
      background-color: #4780C7;
      font-weight: bold;
      padding: 0px;
    }
    
    .bg4780C7_lijn
    {
      color: #4780C7;
      background-color: white;
      font-weight: bold;
      padding: 0px;
      border: 1px solid #4780C7;
    }

    .bg786491_lijn
    {
      color: #786491;
      background-color: white;
      font-weight: bold;
      padding: 0px;
      border: 1px solid #786491;
    }
    
    .bg005DAB
    {
      color: white;
      background-color: #005DAB;
      font-weight: bold;
      padding: 0px;
    }
    
    .bgE6E4E0
    {
      color: #695E4A;
      background-color: #E6E4E0;
      padding: 3px;
    }

    .pad5
    {
      padding: 5px
    }
    
    .whiteborder
    {
      border: 5px solid white;
    }
    
    .muishand
    {
     cursor: pointer;
    }

    .pad15
    {
     padding: 15px
    }
    
    .pad0 
    { 
     padding: 0px; 
     margin: 0px;
    }

    .padmore
    {
      padding: 10px
    }
    
    .tekstfull
    {
     visibility: hidden;
     display: none;
    }
    
    .breed100perc_hoogtemaxXpx 
    { 
      width:100%; 
      max-height: 215px;
    }

    .pijltje 
    { 
      height: 29px; 
      margin: 0px; 
      padding-top: 0px;
      padding-bottom: 0px;
      padding-left: 0px;
      padding-right: 50px;
      background: transparent url('https://www.gallia.be/_app/images/arrow_transp.png') no-repeat right bottom;
      cursor: pointer;
     }
     
    .pijltje_pi1
    { 
      height: 29px; 
      margin: 0px; 
      padding-top: 0px;
      padding-bottom: 0px;
      padding-left: 0px;
      padding-right: 50px;
      background: transparent url('https://www.gallia.be/_app/images/pi1.png') no-repeat right bottom;
      cursor: pointer;
     }
     
    .pijltje_pi2
    { 
      height: 29px; 
      margin: 0px; 
      padding-top: 0px;
      padding-bottom: 0px;
      padding-left: 0px;
      padding-right: 50px;
      background: transparent url('https://www.gallia.be/_app/images/pi2.png') no-repeat right bottom;
      cursor: pointer;
    }
    
    .pijltje_pi3
    { 
      height: 29px; 
      margin: 0px; 
      padding-top: 0px;
      padding-bottom: 0px;
      padding-left: 0px;
      padding-right: 50px;
      background: transparent url('https://www.gallia.be/_app/images/arrow_bl.png') no-repeat right bottom;
      cursor: pointer;
    }
    
    .pijltje_pi4
    { 
      height: 29px; 
      margin: 0px; 
      padding-top: 0px;
      padding-bottom: 0px;
      padding-left: 0px;
      padding-right: 50px;
      background: transparent url('https://www.gallia.be/_app/images/arrow_paars.png') no-repeat right bottom;
      cursor: pointer;
    }
    
    .pijltje_pi5
    { 
      height: 29px; 
      margin: 0px; 
      padding-top: 0px;
      padding-bottom: 0px;
      padding-left: 0px;
      padding-right: 50px;
      background: transparent url('https://www.gallia.be/_app/images/arrow_dbl.png') no-repeat right bottom;
      cursor: pointer;
    }

    .bruinepijl
    {
     background: #E1DFDB url('https://www.gallia.be/_app/images/arrow_br.png') no-repeat right bottom;
    }
    
    .blauwepijl
    {
     background: #D2E1F2 url('https://www.gallia.be/_app/images/arrow_bl.png') no-repeat right bottom;
    }
    
    .donkerblauwepijl
    {
     background: #E4E7F2 url('https://www.gallia.be/_app/images/arrow_dbl.png') no-repeat right bottom;
    }
    
    .paarsepijl
    {
     background: #DFDAE4 url('https://www.gallia.be/_app/images/arrow_paars.png') no-repeat right bottom;
    }
    

    /* Multi columns bij bestellingen knop */

    div.dropdown-multicol2
    {
      width: 344%;
      border: 1px solid #695E4A;
      border-radius: 0 !important;
      vertical-align: text-top;
      background-color: #695E4A;
      color: white;
    }

    div.dropdown-multicol2>div.dropdown-col
    {
      display:inline-block;
      width: 24%;            
      vertical-align: text-top;
      border-radius: 0 !important;
      background-color: #695E4A;
      color: white;
    }

    a.sta:link, a.sta:visited
    {
      color: white !important;
      text-decoration: none !important;
      background-color: #695E4A !important;
    }

    a.sta:hover
    {
      color: white !important;
      text-decoration: underline !important;
      background-color: #695E4A !important;
    }

     
     /* Grote beelden homepage */
     
     .start-container
     {
        position: relative;
        text-align: center;
        color: white;
        padding: 5px;
     }

     .start-centered
     {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background-color: #695E4A; 
        padding-top: 15px;
        padding-bottom: 15px;
        border-radius: 18px;
        cursor: pointer;
     }
     
     .start-right
     {
          position: absolute;
          bottom: 30px;
          right: 10px;
     }
     
     .start-rightcenter
     {
          position: absolute;
          top: 50%;
          right: 5px;
          transform: translate(-5%, -50%);
     }
     
     .R_left
     {
      width: 5%; 
      vertical-align: top; 
      padding-right: 10px;
      padding-left: 8px;
      letter-spacing: 1px;
      color: #695E4A;
      font-weight: bold
     }
     
     .R_right, .resultatenfilter
     {
      width: 95%;
      vertical-align: top;
      letter-spacing: 1px;
      color: #695E4A;
     }       

     .vink
     {
      align: center; 
      margin: 5px; 
      padding-bottom: 9px;
     }
     
    .ondertitel
    {
      color: #939598;
      font-size: 21px;
    }
    
    .maintitel
    {
     font-size: 20px;
     margin-top: 10px;
    }
    
    .maintitel2
    {
     color: black;
     font-size: 20px;
     margin-top: 20px;
     margin-bottom: 6px; 
    }
    
    .infotitel
    {
     color: #5F5F5F;
     font-size: 20px;
    }                                       
    
    .idkk2
    {
     color: #685E4A;
    }

    .submaintitel
    {
     color: #5F5F5F;
     font-size: 15px;
     font-style: italic;
     font-weight: bold;
     padding-bottom: 15px;
    }
    
    .slagzin
    {
      font-style: italic;
      font-weight: bold;
    }
    
    .css_pr
    {
     padding: 6px;
     color: #ffffff;
    }
    
    .css_gr
    {
     padding: 6px;
    }

    .fstyle
    {
      padding: 4px;
      width: 100%;
    }

    @media only screen and (max-width: 991px)
    {
      .fstyle
      {
         padding: 4px;
         width: 95px;
         height: 71px;
      }
    }


      /* LINKS */
      
      a.foolink:link, a.foolink:visited
      {
       color: #695E4A;
       text-decoration: none;
      }
      
      a.foolink:hover
      { 
       text-decoration: underline;
       color: #545BA2;
      }
      
      a.upperlink:link, a.upperlink:visited
      {
       color: white;
       text-decoration: none;
       font-weight: bold;
       width: 100%;
       display: block;
       height: 100%;
      }
      
      a.upperlink:hover
      {
       text-decoration: underline;
      }
      
      a.downerlink:link, a.downerlink:visited
      {  
       text-decoration: underline;
       color: gray;
      }
      
      a.downerlink:hover
      {  
       text-decoration: underline;
       color: blue;
      }
      
      a.bc:link, a.bc:visited
      {
        color: #4D4D4D;
        text-decoration: none;
      }

      a.bc:hover
      {
        text-decoration: underline;
      }
      
      a.bes_titel2:link, a.bes_titel2:hover, a.bes_titel2:visited
      {
       font-size: 19px;
       font-weight: bold;
       text-decoration: none;
       cursor: pointer;
       color: black;
      }    
      
      a.s5:link, a.s5:visited
      {
        color: #007BFF;
        text-decoration: none;
        font-weight: normal;
      }

      a.s5:hover
      {
        text-decoration: underline;
      }
      
      a.gerelateerd
      {
       font-size: 15px;
       text-decoration: none;
       cursor: pointer;
       color: #695E4A;
      }

      a.grijsblok
      {
       background-color: #eee;
       border: none;
       color: black;
       padding: 15px 32px;
       text-align: center;
       text-decoration: none;
       display: block;
       font-size: 16px;
       width: 100%;
       height: 100%;
      }
      
      a.navroll:link, a.bc:navroll
      {
        background-color: #ffffff;
        text-decoration: none;
        margin-left: 25px;
      }

      a.navroll:hover
      {
        background-color: #e7e7e7;
        text-decoration: none;
      }
      
      a.homepagelink
      {
        color: #685E4A;
        text-decoration: none;
      }
      
      a.IDKlink
      {
        color: #685E4A;
        text-decoration: none;
        font-weight: normal;
      }

